/* detail */



.detail-right-column{
    padding-top: 27px;
}



.detail-right-column .card-img-container{
    background-color: lightgray;
}
.detail-right-column .card-title{
    font-family: 'Stint Ultra Condensed';
    color: #000000;
    font-weight: 700;
}



.detail-right-column a:hover{
    text-decoration: none;
    color: #a50707;
}

.hero-container .detail-subtitle{
    font-size: 19px;
    font-family: 'DM Serif Text', serif;
}


.detail-right-column .card{
    border: none;
    border-radius: 0;
}
.detail-right-column .card .card-body{
    padding-bottom: 0;
}
.detail-right-column .card .card-text{
    font-size: 12px;
    color: gray;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
      font-style: italic;
}


.detail-right-column .card .card-title{
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.detail-right-column .card .card-title:hover {
   color: #a50707;
}

.detail-right-column .card-wrapper{
    display: flex;
}
.detail-right-column .card-article{
    order: 1;
}
.detail-right-column .card-image{
    order: 2;
}
.detail-right-column .card-article .card-body{
    padding-left: 0;
}

.detail-date{
    font-size: 15px;
    color: gray;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
    margin-bottom: 0;
}
#detail-tag-container{
    margin-bottom: 23px;
}
/* detail ends */
